Bug 55303 - httpd 2.4.6 fails to build from the spec file
Summary: httpd 2.4.6 fails to build from the spec file
Status: RESOLVED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Build (show other bugs)
Version: 2.5-HEAD
Hardware: PC Linux
: P2 normal (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-24 15:52 UTC by splaerx
Modified: 2013-07-24 16:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description splaerx 2013-07-24 15:52:33 UTC
Clean install of Centos. All dependencies were met.

Steps to reproduce:
rpmbuild -tb httpd.2.4.6.tar.bz

Error at the end is:

Checking for unpackaged file(s): /usr/lib/rpm/check-files /root/rpmbuild/BUILDROOT/httpd-2.4.6-1.x86_64
error: Installed (but unpackaged) file(s) found:
   /usr/lib64/httpd/modules/mod_proxy_wstunnel.so



Checked the release notes and it looks like this module (mod_proxy_wstunnel) was just added but did not make it in to the httpd.spec files option.

httpd.2.4.4 builds without errors
Comment 1 Eric Covener 2013-07-24 16:03:16 UTC
This was reported on the mailing list and is queued up to be resolved in the next release

http://svn.apache.org/viewvc?view=revision&revision=r1506142
Comment 2 splaerx 2013-07-24 16:05:10 UTC
Sorry for the duplicate and thank you for your time.